Comprehensive data protection for all workloads
Post Reply
MozzarellaHands
Novice
Posts: 3
Liked: 2 times
Joined: Apr 25, 2019 10:56 am
Full Name: Mortimer Zornella

Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by MozzarellaHands » Apr 25, 2019 11:11 am

I've successfully update to 9.5.0.1922 today (VeeamBackup&Replication_9.5.0.1922.Update3a),
now I'm trying to install the subsequent update as we've upgraded our VMWare vCenter Server Appliance to 6.7.

I've downloaded the suggested update from the "Missing Updates" message in the Managed Server list for the Veeam server (VeeamBackup&Replication_9.5.4.2753.Update4a).

Code: Select all

Updates list header...
=========================================================
Host: <REDACTED>
Veeam Backup & Replication Patch #KB2926: Veeam Backup & Replication 9.5 Update 4a (mandatory update)
Description: This cumulative hotfix rollup addresses issues reported on the original build of Veeam Backup & Replication 9.5 Update 4
https://www.veeam.com/kb2926

=========================================================
When I try to install the cumulative update (all previous updates to 9.5.4.x suggest the above mentioned update to 9.5.4.2753), the update installer states:

"This update can only be installed on Veeam Backup & Replication 9.5 Update 4 RTM (9.5.4.2399) or higher"

In summary:
I'm at 9.5.0.1922 and the missing mandatory update to 9.5.4.2753 fails, stating I need other updates first.

What update do I have to install to finally make this work correctly?

rajesh.r988
Novice
Posts: 9
Liked: 2 times
Joined: Mar 06, 2019 5:45 pm
Full Name: RAJESH RADHAKRISHNAN
Contact:

Re: Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by rajesh.r988 » Apr 25, 2019 11:20 am

Try to perfom upgrade from Update3a to Update 4 first then from Update4 to Update4a

wishr
Veeam Software
Posts: 1260
Liked: 122 times
Joined: Aug 07, 2018 3:11 pm
Full Name: Fedor Maslov
Contact:

Re: Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by wishr » Apr 25, 2019 11:20 am

Hi Mortimer,

Welcome to Veeam Community Forums and thanks for posting.

Please check here. You require that ISO to upgrade from outdated versions:

Image

If you require any assistance with the process, feel free to reach out to our support team.

Thanks

MozzarellaHands
Novice
Posts: 3
Liked: 2 times
Joined: Apr 25, 2019 10:56 am
Full Name: Mortimer Zornella

Re: Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by MozzarellaHands » Apr 25, 2019 11:25 am

rajesh.r988 wrote:
Apr 25, 2019 11:20 am
Try to perfom upgrade from Update3a to Update 4 first then from Update4 to Update4a
All the updates from 9.5.4.x before 9.5.4.2753 state "Note: A cumulative hotfix rollup that addresses issues reported by customers on the original build of Update 4 is now available, click here for more information https://www.veeam.com/kb2926."



Thank you Fedor,
I'll go ahead and try that.

wishr
Veeam Software
Posts: 1260
Liked: 122 times
Joined: Aug 07, 2018 3:11 pm
Full Name: Fedor Maslov
Contact:

Re: Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by wishr » Apr 25, 2019 11:33 am

Hi Mortimer,

Sure, please let us know how it goes.

Thanks

MozzarellaHands
Novice
Posts: 3
Liked: 2 times
Joined: Apr 25, 2019 10:56 am
Full Name: Mortimer Zornella

Re: Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by MozzarellaHands » Apr 25, 2019 6:37 pm 2 people like this post

I'm happy to report that it seems like the upgrade was successful without a hassle, once it was clear what steps had to be taken.

thank you.

brollman
Influencer
Posts: 18
Liked: never
Joined: Feb 13, 2013 7:27 pm
Contact:

Re: Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by brollman » Jun 12, 2019 1:51 pm

Getting to this a little late, but I'm running into the same issue. I've pulled down the 4a ISO and I'm still getting the prompt that I can't use the update unless I'm on 9.5.4.2399 or higher. There's only one update option in the mounted ISO under updates. Is there another way to get the interim update? The 3a, I guess?

Gostev
SVP, Product Management
Posts: 24972
Liked: 3628 times
Joined: Jan 01, 2006 1:01 am
Location: Baar, Switzerland
Contact:

Re: Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by Gostev » Jun 12, 2019 2:10 pm

I am not really sure from this description what are you doing wrong, so please contact support for live assistance over the Webex. Thanks!

aurora-project
Lurker
Posts: 1
Liked: never
Joined: Jun 03, 2019 5:40 pm
Full Name: Jeff Gromest
Contact:

Re: Unable to update from 9.5.0.1922 to 9.5.4.2753

Post by aurora-project » Jun 27, 2019 9:35 pm

Look here for the 3a update for 9.5.0.1922 https://www.veeam.com/kb2646

Post Reply

Who is online

Users browsing this forum: Bing [Bot], bramdelaat, Mindaugas Vaiciulis and 55 guests